Re: I updated your themes to work on 1.71 and 1.72

Doh - now you tell me after I just released 1.72!
It is a problem with the code in menu.lst.
Try v1.72rev1.
SteveSi 06/09/2015

New comment

To Top